---
search:
  tags:
    - People
    - GET
seo:
  description: >-
    Get all platform identities linked to a person. Reference for the GET
    /people/{personId}/identities endpoint in the Modem API.
sidebar:
  label: Get identities
  badge: GET
title: Get identities
type: openapi-operation
---
Get all platform identities linked to a person

`GET /people/{personId}/identities`

**Responses**

- `200` — OK
- `400` — Invalid request (validation failed).
- `401` — Missing or invalid API key.
- `403` — The API key does not have access to this resource.
- `404` — The requested resource was not found.
- `429` — Rate limit exceeded.
- `500` — Internal server error.

Response example, 200:

```json
{
  "data": [
    {
      "author": {
        "avatarUrl": "string",
        "displayName": "string",
        "id": "string"
      },
      "confidence": 0,
      "id": "string",
      "isPrimary": true,
      "platform": "string",
      "platformId": "string",
      "platformUsername": "string",
      "provenance": "inferred"
    }
  ]
}
```
